CVE-2020-2039

medium

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
140527Palo Alto Networks PAN-OS 8.1.x < 8.1.16 / 9.0.x < 9.0.10 / 9.1.x < 9.1.4 / 10.0.x < 10.0.1 DoSNessusPalo Alto Local Security Checks
medium